Subject: Re: [PATCH v4 2/5] t5000: test tar files that overflow ustar headers

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Jul 2016 13:34:02 -0700

Jeff King <[email-masked]> writes:

> Yeah, that is what I was trying to get at, but you stated it much more
> clearly. LONG_IS_64BIT is good. I wonder if the "git version
> --build-options" should be "sizeof-long", too. It's shorter, and
> indicates our assumption that we are talking about all longs, not just
> unsigned ones.

OK, I'll do a final reroll and then wait for Europeans ;-)